#all {
	max-width: 981px;
	width: 100%;
}
img {
	max-width: 100%;
}
#add_first_post {
	width: auto;
	max-width: 327px;
	background-position: center;
}
@media(max-width: 981px) {
	#all {
		padding: 0 !important;
		margin: 0 !important;
	}
	#body>.left {
		margin-right: 0;
	}
	#body, #all #header {
		padding-left: 10px;
		padding-right: 10px;
	}
	#body>.wrap .right, #body>.left {
		margin: 0 !important;
	}
	#body>.wrap, #body>.left {
		float: left;
	}
	#body>.wrap {
		width: 70% !important;
		margin-right: 10px;
	}
	#body>.left {
		width: 26% !important;
	}
	#vcard .avatar, #vcard .avatar img {
		width: 50px;
		height: 50px;
	}
	#vcard .wrap {
		float: left;
		margin-right: 10px;
		width: 50px;
	}
	#vcard .v_r {
		margin-left: 0;
		width: auto;
	}
	#body .post .title a, #body .post .title, #body .post h2, #body .comments_title {
		font-size: 24px;
	}
	.video_youtube {
		max-width: 100%;
	}
}
@media(max-width: 890px) {
	.window h1 {
		width: 480px;
		margin: 0;
		font-size: 24px;
		text-align: center;
	}
	.window {
		width: 500px !important;
		left: 50% !important;
		margin-left: -250px !important;
		top: 10px !important;
	}
	.window_body input[type="text"], .window_body input[type="password"] {
		width: 250px;
	}
	.window_body input[name="captcha"] {
		width: 56px;
	}
	.window_body .login dd.login_submit {
		padding: 0 !important;
		width: 480px;
	}
	.window_body dd.captcha+dt {
		display: none;
	}
}
@media(max-width: 768px) {
	#body>.wrap, #body>.left {
		margin: 0 !important;
		width: 100% !important;
		float: none;
	}
	#all #body .left {
		padding-left: 0 !important;
		padding-right: 0 !important;
		margin-top: 10px !important;
	}
	#comments .comment .avatar_small {
		width: 32px;
		height: 32px;
	}
	#comments .comment .user_info {
		height: 35px;
		margin-top: 20px;
	}
	#friends+a, #footer {
		display: block;
		text-align: center;
	}
	#footer #powered script+a {
		display: block;
		text-align: center;
		height: 40px;
	}
	#footer #powered script+a img {
		display: inline-block;
		float: none;
	}
}
@media(max-width: 650px) {
	#header #blog-name, #header #blog-name a {
		font-size: 24px;
		text-align: center;
	}
	#header #blog-name {
		margin-bottom: 15px;
	}
	#header .blog-nav {
		text-align: center;
	}
	#header .blog-nav li {
		float: none;
		display: inline-block;
	}
	form#contacts dt, form#contacts dd {
		float: none;
		display: block;
		margin: 0;
	}
	form#contacts dd input[type="text"], form#contacts dd textarea {
		max-width: 400px;
		width: 100%;
	}
}
@media(max-width: 550px) {
	#add_post_plz .owner {
		font-size: 24px;
		margin-top: 20px;
	}
	.window h1 {
		width: 290px;
	}
	.window {
		width: 300px !important;
		left: 50% !important;
		margin-left: -150px !important;
	}
	.window dt, .window dd {
		display: block;
		width: 290px;
		float: none;
	}
	.window dt {
		height: auto;
		min-height: 30px;
	}
	.window dt label, .window dt span {
		margin: 0 !important;
		padding: 0 !important;
		text-align: center;
		position: initial;
		float: none;
		display: block;
	}
	.window dt label {
		width: auto;
	}
	.window dd.login_submit div {
		width: 230px;
	}
	.window .forgot {
		margin: 0;
		padding: 0;
		background: none;
		width: 100%;
		height: auto;
	}
}
